from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.datatransfer import XTransferable

@runtime_checkable
class XTransferable2(XTransferable, Protocol):
    def isComplex(self) -> bool: ...
